[
  {
    "category": "Material",
    "description": "Sticky notes 📒",
    "downloads": "2103",
    "id": 620,
    "image": "YJD7LnCX",
    "pro": 0,
    "resolution": "2160 x 3840",
    "thumbnail": "1720085704-square2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Amoled",
    "description": "Get scared 🙀",
    "downloads": "2846",
    "id": 616,
    "image": "rZLjIRhE",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1719215549-glitchskull2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Landscape",
    "description": "The switch 🌵",
    "downloads": "1847",
    "id": 615,
    "image": "vD7QEWG1",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1719215546-desertdune2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Superheroes",
    "description": "Spidey sense ⚡",
    "downloads": "9491",
    "id": 611,
    "image": "lgX9Ano5",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1718267939-spiderman_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "Happy for the sunlight ☀️",
    "downloads": "1836",
    "id": 610,
    "image": "tkKnUw0l",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1718267930-sunlight plant_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "Morning brew ☕️",
    "downloads": "5436",
    "id": 576,
    "image": "VUPXYARh",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1711962964-coffeecup2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Geometry",
    "description": "Shifting to place",
    "downloads": "3785",
    "id": 575,
    "image": "58hJ1Nr6",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1711962940-cubes2k0001-0050.png",
    "wallpapertype": 2
  },
  {
    "category": "Space",
    "description": "You never know what is on other side 🌌",
    "downloads": "8644",
    "id": 571,
    "image": "7BbSo6rh",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1711087406-blackHole2K_new.png",
    "wallpapertype": 2
  },
  {
    "category": "Amoled",
    "description": "Choose your card ♥️♣️♦️♠️",
    "downloads": "7814",
    "id": 570,
    "image": "1KzDkET8",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1711087377-cards2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Anime",
    "description": "Feel pain, contemplate pain, accept pain, know pain 🍃",
    "downloads": "15354",
    "id": 566,
    "image": "TDObkX4i",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1710142587-pain2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Pattern",
    "description": "Drops that freeze in time 💧",
    "downloads": "2622",
    "id": 565,
    "image": "q04esM6p",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1710142568-cutlines2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "Christmas tree brings warmth and joy 🎄❄️",
    "downloads": "306",
    "id": 708,
    "image": "91FmL0Jl",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1733734622-christmas tree_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Miscellaneous",
    "description": "Santa 🎅🏻",
    "downloads": "260",
    "id": 707,
    "image": "ajNEZA8D",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1733734615-santa_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Superheroes",
    "description": "I am Ironman 💪🏻",
    "downloads": "1326",
    "id": 703,
    "image": "ICzHuLJP",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1732780381-ironman neon_2k.png",
    "wallpapertype": 2
  },

  {
    "category": "Minimal",
    "description": "Tower house 🗼",
    "downloads": "591",
    "id": 698,
    "image": "xsjW8gvY",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1731915691-tower_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Nature",
    "description": "Crayon Mountains Popping 🖍️",
    "downloads": "674",
    "id": 697,
    "image": "t3mSRDCL",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1731915688-colour mountain_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Amoled",
    "description": "Synth pyramid 📐",
    "downloads": "1553",
    "id": 693,
    "image": "x38Pp6Vr",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1731050705-trineon_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Material",
    "description": "Falling waves 🌊",
    "downloads": "792",
    "id": 692,
    "image": "yYkH9Vq0",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1731050684-circle to layer_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Movies",
    "description": "Darth Vader ⚡",
    "downloads": "2206",
    "id": 688,
    "image": "ouPNjUaG",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1730105713-dark vader_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "Boooo 👻",
    "downloads": "1070",
    "id": 687,
    "image": "9uTM4ACd",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1730105705-Boo_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Miscellaneous",
    "description": "Knock knock , Who is there ? 🧛",
    "downloads": "1886",
    "id": 683,
    "image": "KO0uSwXC",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1729154624-opening door_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Miscellaneous",
    "description": "Way to October vacation 🎃🏰 ",
    "downloads": "889",
    "id": 682,
    "image": "JNEV0mit",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1729151449-haunted mansion_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Material",
    "description": "Be precise as an arrow ▶️ ",
    "downloads": "1534",
    "id": 678,
    "image": "L0bF283S",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1728292173-slidingtile_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Landscape",
    "description": "Desert Shift 🌵☀️",
    "downloads": "1361",
    "id": 677,
    "image": "S5dMltrq",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1728292118-desertdunes2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Pattern",
    "description": "The curves 😎",
    "downloads": "2478",
    "id": 673,
    "image": "o6e9FsQv",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1727341664-curvedlines2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "Good old days 💾",
    "downloads": "1559",
    "id": 672,
    "image": "lx845U6Q",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1727341650-pc2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Superheroes",
    "description": "Spidey zips down 🕸️",
    "downloads": "3520",
    "id": 668,
    "image": "F8hIbuJ4",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1726475725-spidermanhanging2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Pet",
    "description": "Cutie Penguin 🐧",
    "downloads": "1474",
    "id": 667,
    "image": "Tcntw8bH",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1726475712-penguinface2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Anime",
    "description": "⚡Thunder Breathing 1st form⚡",
    "downloads": "3094",
    "id": 663,
    "image": "bAJ08nia",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1725522176-zenitsu_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "Don a pair of Air Jordans 👟",
    "downloads": "1921",
    "id": 662,
    "image": "OXSLmJtw",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1725522167-nike shoe_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Geometry",
    "description": "Building blocks 🟪🟥",
    "downloads": "1274",
    "id": 658,
    "image": "DmvYtg80",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1724667176-blocks2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Material",
    "description": "Pop and mix 🎉",
    "downloads": "1549",
    "id": 657,
    "image": "7EmxM1jV",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1724667168-bubbles2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Superheroes",
    "description": "Wolverine ☠️",
    "downloads": "4756",
    "id": 653,
    "image": "FYVlR1NU",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1723713273-wolverine2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Material",
    "description": "Jiggle Jiggle 🍬",
    "downloads": "1994",
    "id": 652,
    "image": "LCc5pKIB",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1723713251-Gradientpalette2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "Any one can be a king 👑",
    "downloads": "2395",
    "id": 643,
    "image": "fDpQxayu",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1722847957-chess2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Pet",
    "description": "Kitty gang 🐈🐾",
    "downloads": "1439",
    "id": 642,
    "image": "MlpP4B0S",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1722847942-catpaw2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Superheroes",
    "description": "Deadpool and Wolverine 🔥",
    "downloads": "6087",
    "id": 638,
    "image": "ncBUSZ2L",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1721896129-DeadpoolWolverine2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Cityscape",
    "description": "A new day begins 🪟",
    "downloads": "2436",
    "id": 637,
    "image": "jIEJ9BA1",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1721896117-throughwindow1_2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "A summer morning 🏡",
    "downloads": "2073",
    "id": 633,
    "image": "XFlIokSP",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1721032986-Dayflip2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Space",
    "description": "Saturn spins adorned with dazzling rings 🌌",
    "downloads": "10756",
    "id": 545,
    "image": "H2aKjmDL",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1706514413-ringplanet_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Material",
    "description": "Evolving circles ⭕",
    "downloads": "7355",
    "id": 544,
    "image": "ZyDusM4P",
    "pro": 0,
    "resolution": "2160 x 3840",
    "thumbnail": "1706513923-circleblow_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Landscape",
    "description": "Shifting Serenity Views 🏠",
    "downloads": "2885",
    "id": 540,
    "image": "C8g7pe24",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1705651363-newlandscapehouse2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Geometry",
    "description": "Harmony unfolds 🟦",
    "downloads": "5555",
    "id": 539,
    "image": "48YVaEuq",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1705651353-cuberotate2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Nature",
    "description": "Day switch ☀️🌙",
    "downloads": "3386",
    "id": 535,
    "image": "8J7czLSB",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1704703062-window sunrise.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "Looping to position 💫",
    "downloads": "3050",
    "id": 534,
    "image": "pvYL4hFO",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1704703054-expandingcircle.png",
    "wallpapertype": 2
  },
  {
    "category": "Landscape",
    "description": "Once upon a time in the woods 🌳",
    "downloads": "2961",
    "id": 530,
    "image": "hnseFk3Z",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1703947630-home_bush_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Material",
    "description": "Popping up 🎈",
    "downloads": "2338",
    "id": 529,
    "image": "WOXEH5D4",
    "pro": 0,
    "resolution": "2160 x 3840",
    "thumbnail": "1703947537-popping_colors_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Movies",
    "description": "It\u0027s a warning 🦇",
    "downloads": "9634",
    "id": 525,
    "image": "sZoI6gRf",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1702968393-bat signal.png",
    "wallpapertype": 2
  },
  {
    "category": "Material",
    "description": "Shades shuffle fun begins 🎨",
    "downloads": "2795",
    "id": 524,
    "image": "GeONUQ6J",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1702967787-circleshift.png",
    "wallpapertype": 2
  },
  {
    "category": "Pattern",
    "description": "Feel the gentle shift 🍃",
    "downloads": "4692",
    "id": 521,
    "image": "z9GA6cHW",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1702286051-cylinder2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Material",
    "description": "Rising sun ☀️",
    "downloads": "2985",
    "id": 520,
    "image": "rwi1MSsY",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1702286038-raising sun.png",
    "wallpapertype": 2
  },
  {
    "category": "Amoled",
    "description": "On Off 😎",
    "downloads": "5914",
    "id": 632,
    "image": "QVtPCovm",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1721032969-onoff2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Superheroes",
    "description": "Hiding in the shadows 🦇",
    "downloads": "7283",
    "id": 621,
    "image": "YXD8CmeA",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1720085732-batman_2k.png",
    "wallpapertype": 2
  },

  {
    "category": "Minimal",
    "description": "Rolling to destiny 🎱",
    "downloads": "4790",
    "id": 561,
    "image": "qC4psWve",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1709273956-billiard2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Amoled",
    "description": "Petals jiggle in the breeze 🌸",
    "downloads": "10406",
    "id": 560,
    "image": "bHiwXdo2",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1709273946-openflower2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "Day night shift ☀️🌕",
    "downloads": "5157",
    "id": 556,
    "image": "Mlc9oRVH",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1708333651-sunturn.png",
    "wallpapertype": 2
  },
  {
    "category": "Typography",
    "description": "Locked Unlocked 🔒🔓",
    "downloads": "11009",
    "id": 554,
    "image": "Av4VI0qC",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1708332444-unlocked.png",
    "wallpapertype": 2
  },
  {
    "category": "Landscape",
    "description": "Bright arid landscape 🌵",
    "downloads": "3443",
    "id": 550,
    "image": "4aYWQKNS",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1707475758-desert2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Geometry",
    "description": "Rings align ⭕",
    "downloads": "4777",
    "id": 549,
    "image": "pidgYrxB",
    "pro": 0,
    "resolution": "2160 x 3840",
    "thumbnail": "1707475745-loopsNew2K.png",
    "wallpapertype": 2
  },






  {
    "category": "Abstract",
    "description": "Orange slices 🟠",
    "downloads": "2433",
    "id": 606,
    "image": "1PtmB6il",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1717395427-orange circle_2k0001-0050.png",
    "wallpapertype": 2
  },
  {
    "category": "Pattern",
    "description": "Falling stripes 🎨",
    "downloads": "2070",
    "id": 605,
    "image": "tfs0AY7l",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1717395410-linerundown_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Anime",
    "description": "Itadori x Sukuna 🔥",
    "downloads": "8954",
    "id": 601,
    "image": "lrUWHFvP",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1716449636-itadoriandzukuna.png",
    "wallpapertype": 2
  },
  {
    "category": "Pattern",
    "description": "Navigate the maze 🧩",
    "downloads": "3419",
    "id": 600,
    "image": "DxkCl7iq",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1716449627-rectanglelines.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "Landscape shift 🖼️",
    "downloads": "2727",
    "id": 596,
    "image": "KtN2sG5w",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1715584110-framezoom2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Typography",
    "description": "Good Vibes Only 😁",
    "downloads": "2733",
    "id": 595,
    "image": "zO5ksKJV",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1715584105-goodvibeonly2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Gaming",
    "description": "Gameboy inside out 🪛",
    "downloads": "6698",
    "id": 591,
    "image": "QjGb2vy5",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1714639479-gameboy_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "3 Body Problem ☀️☀️☀️",
    "downloads": "2845",
    "id": 590,
    "image": "zdQN8P3W",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1714639448-3 body problem_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Minimal",
    "description": "Spring call 🌸",
    "downloads": "3753",
    "id": 586,
    "image": "pL0kMy1C",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1713773909-flowerbranch.png",
    "wallpapertype": 2
  },
  {
    "category": "Amoled",
    "description": "Glitch in existence 🪩",
    "downloads": "6597",
    "id": 585,
    "image": "WeAF2qJm",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1713773884-glitch man0001-0035.png",
    "wallpapertype": 2
  },
  {
    "category": "Cityscape",
    "description": "Pop into existence 🏘",
    "downloads": "1301",
    "id": 581,
    "image": "6r81al3P",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1712997465-risingtown2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Material",
    "description": "Form the Palette 🎨",
    "downloads": "2866",
    "id": 580,
    "image": "0sXSAFkj",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1712997453-linesmmove2k.png",
    "wallpapertype": 2
  },












































































































  {
    "category": "Geometry",
    "description": "Growing bubbles 🫧",
    "downloads": "2656",
    "id": 519,
    "image": "WEf1JHFZ",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1702285284-growingbubble.png",
    "wallpapertype": 2
  },























  {
    "category": "Material",
    "description": "Sliding square ⏹",
    "downloads": "5871",
    "id": 518,
    "image": "hOGIEMqX",
    "pro": 0,
    "resolution": "2160 x 3840",
    "thumbnail": "1702285263-sliding_square.png",
    "wallpapertype": 2
  },






















  {
    "category": "Geometry",
    "description": "Intertwined cubes ",
    "downloads": "5396",
    "id": 517,
    "image": "Bc20n43T",
    "pro": 0,
    "resolution": "2160 x 3840",
    "thumbnail": "1702285251-roundedcube2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Nature",
    "description": "Let it bloom 💮",
    "downloads": "3282",
    "id": 516,
    "image": "W1XC0yrb",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1702285229-flower2K.png",
    "wallpapertype": 2
  },















  {
    "category": "Miscellaneous",
    "description": "Swirl into the green void ",
    "downloads": "5267",
    "id": 515,
    "image": "kPY95NQo",
    "pro": 0,
    "resolution": "2160 x 3840",
    "thumbnail": "1702285213-lays2K.png",
    "wallpapertype": 2
  },
  {
    "category": "Amoled",
    "description": "Windows 7",
    "downloads": "758",
    "id": 702,
    "image": "fGSUEenP",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1732780372-windows 7_2k.png",
    "wallpapertype": 2
  },
  {
    "category": "Abstract",
    "description": "Wafer hues 🔴🟡",
    "downloads": "3539",
    "id": 514,
    "image": "Sf1wL0E6",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1702285186-yellowlayer.png",
    "wallpapertype": 2
  }
]